@font-face {
    font-family: 'Anago Book';
    src: url('../fonts/anago/anago-book-webfont.eot');
    src: url('../fonts/anago/anago-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/anago/anago-book-webfont.woff2') format('woff2'),
         url('../fonts/anago/anago-book-webfont.woff') format('woff'),
         url('../fonts/anago/anago-book-webfont.ttf') format('truetype'),
         url('../fonts/anago/anago-book-webfont.svg#anagobook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Anago Bold';
    src: url('../fonts/anago/anago-bold-webfont.eot');
    src: url('../fonts/anago/anago-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/anago/anago-bold-webfont.woff2') format('woff2'),
         url('../fonts/anago/anago-bold-webfont.woff') format('woff'),
         url('../fonts/anago/anago-bold-webfont.ttf') format('truetype'),
         url('../fonts/anago/anago-bold-webfont.svg#anagobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Anago Thin';
    src: url('../fonts/anago/anago-thin-webfont.eot');
    src: url('../fonts/anago/anago-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/anago/anago-thin-webfont.woff2') format('woff2'),
         url('../fonts/anago/anago-thin-webfont.woff') format('woff'),
         url('../fonts/anago/anago-thin-webfont.ttf') format('truetype'),
         url('../fonts/anago/anago-thin-webfont.svg#anagobold') format('svg');
    font-weight: normal;
    font-style: normal;
}